.overlay_alert {
	background-color: #f20a3b;
	filter: alpha(opacity =   60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

.alert_nw {
	width: 5px;
	height: 5px;
	background: transparent url(alert/top_left.gif) no-repeat bottom left;
}

.alert_n {
	height: 5px;
	width: 100%;
	background: transparent url(alert/top.gif) repeat-x bottom left;
}

.alert_ne {
	width: 5px;
	height: 5px;
	background: transparent url(alert/top_right.gif) no-repeat bottom left
}

.alert_e {
	width: 5px;
	height: 100%;
	background: transparent url(alert/right.gif) repeat-y 0 0;
}

.alert_w {
	width: 5px;
	height: 100%;
	background: transparent url(alert/left.gif) repeat-y 0 0;
}

.alert_sw {
	width: 5px;
	height: 5px;
	background: transparent url(alert/bottom_left.gif) no-repeat 0 0;
}

.alert_s {
	height: 5px;
	width: 100%;
	background: transparent url(alert/bottom.gif) repeat-x 0 0;
}

.alert_se {
	width: 5px;
	height: 5px;
	background: transparent url(alert/bottom_right.gif) no-repeat 0 0;
}

.alert_sizer {
	width: 0px;
	height: 0px;
	display: none;
}

.alert_close {
	width: 0px;
	height: 0px;
	display: none;
}

.alert_title {
	width: 0px;
	height: 0px;
	display: none;
}

.alert_content {
	overflow: auto;
	border: 1px solid #000000;
	color: #000;
	font-family: Tahoma, Arial, Sans Serif;
	font-size: 10px;
	background: url(../images/bg_pop-up.jpg);
}

/* For alert/confirm dialog */
.alert_window {
	border: 1px solid #F00;
	background: #FFF;
	padding: 20px;
	margin-left: auto;
	margin-right: auto;
	width: 287px;
}

.alert_message {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	height: 130px;
	width: 100%;
	color: #000000;
	padding-bottom: 10px;
}

.alert_buttons {
	vertical-align: middle;
	text-align: center;
	width: 100%;
}

.alert_buttons input {
	border: 0px;
	width: 58px;
	height: 26px;
	margin: 10px;
	color: #FFF;
	vertical-align: middle;
	background: url(../images/btn_no_txt.gif) no-repeat 0 0;
}

.alert_progress {
	float: left;
	margin: auto;
	text-align: center;
	width: 100%;
	height: 16px;
	background: #FFF url('alert/progress.gif') no-repeat center center
}